

/* AGRUPADOR */
.cabecera-superior__interior{border-bottom:none;}
.agrupador-nombre a{background:url(/estaticos/2016/05/brexit/img/agrupador-nombre.svg) no-repeat center center/ 100% auto;width:120px; margin:0 10px}

/* Color primario */
.agrupador-compartir [class^="boton_"] {background-color:#fff;}
.agrupador-compartir [class^="boton_"]:before {color: #000032;}
.agrupador__interior{background: #000032 url(/estaticos/2016/05/brexit/img/fondo.jpg) no-repeat right top;}

/* Color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#000032;}



@media(min-width:1000px){
	
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right:-70px;}

}

@media(min-width:768px){
	/* LOGO PAIS BLANCO */
	[class^=salida_] .principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}	
	[class^=salida_] .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}		
	[class^=salida_] .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}
	/* FIN LOGO PAIS BLANCO */

	
}
	
@media(max-width:999px){
	/* Ajuste de tamaño de logo para tabletas */
	[class^=salida_] .agrupador-nombre a{display:inline-block; width: 100px;}

	/* Simple */
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right: -10px;}

	.principal--fijo .agrupador-nombre {margin-left: 10px}
}

@media(max-width:767px){
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right:0; margin-left: 10px}
	
}

@media(max-width:420px){
	.agrupador__interior{background-position: 60px 0;}

}
